#home {
    width: 85%;
}
#mainContent {
    overflow: visible;
}

/* 禁用 */
#sidebar_postarchive {
    display: none;
}

/* 每天列表 */
#mainContent .day {
    padding: 10px 15px;
    border: 1px solid #fff;
    box-shadow: 1px1px 2px #eee;
    margin-bottom: 25px;
    transition: all linear 0.1s;
 }

#mainContent .day:hover {
    border: 1px solid #efefef;
    box-shadow: 4px 4px 10px #eee;
    color: #000;
}

/* Day 标题字体颜色 */
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #000;
}


#mainContent .day .c_b_p_desc { 
    font-size: 14px;
    line-height: 1.7;
    text-indent: 2em;
    color: #666;
}
.day .c_b_p_desc:hover {
    color: #000;
}


/* 
    禁用边侧功能
    1.sidebar_search  搜索栏
    2.sidebar_shortcut  常用链接
    3.sidebar_topdiggedposts  推荐排行榜
*/
#sidebar_postarchive, #sidebar_search, #sidebar_shortcut, #sidebar_topdiggedposts {
    display: none;
}

/* 
    canvas

.can1 {
    position: fixed;
    z-index:1;
    left: 0;
    top: 0;
    box-sizing: border-box;
    border: 1px solid red;
    background: #666;
}
*/

/* 
    屏蔽广告
*/
#cnblogs_c1, #cnblogs_c2, #under_post_kb, #under_post_news, #ad_t2 {
   display: none;
}